## class Options

## Inheritance:

### Public Methods

Options()
Options(const std::string& str)
void setOptionString(const std::string& str)
const std::string& getOptionString() const

### Protected Fields

std::string _str

### Protected Methods

virtual ~Options()

## Documentation

`Options()`

`Options(const std::string& str)`

`void setOptionString(const std::string& str)`

`const std::string& getOptionString() const`

`virtual ~Options()`

`std::string _str`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.